{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 0
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This note is written with a heavy hand, yet the letters flow gracefully, as though it were written by two people simultaneously.\n\n\"My greatest servant Sathan,\n\nI would ask that you keep an eye on the new Shadow Lord when they are in your portion of the city. If disabling the lever does not keep them quarrantined, you will know what to do.\n\nYour most humble Priestess of Shar,\nKaleth\""
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "This note is written with a heavy hand, yet the letters flow gracefully, as though it were written by two people simultaneously.\n\n\"My greatest servant Sathan,\n\nI would ask that you keep an eye on the new Shadow Lord when they are in your portion of the city. If disabling the lever does not keep them quarrantined, you will know what to do.\n\nYour most humble Priestess of Shar,\nKaleth\""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Note from Kaleth"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 33
  },
  "PaletteID": {
    "type": "byte",
    "value": 54
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NotefromKaleth"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "notefromkaleth"
  }
}
